GDB (xrefs)

Public Attributes | List of all members
gdb_object Struct Reference

## Public Attributes
struct gdb_symtab * | symtabs

## Detailed Description

Definition at line 483 of file jit.c.

## Member Data Documentation

## ◆ symtabs

struct gdb_symtab* gdb_object::symtabs

Definition at line 485 of file jit.c.

Referenced by jit_object_close_impl().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/jit.c